#container {
  max-width: 532px;
}

#description {
  font-size: 20px;
  line-height: 28px;
}

#profiles {
  gap: 24px;
}

#title>p {
  font-size: 128px;
  margin-left: -36px;
  width: 377px;
  letter-spacing: -5.12px;
}

#pf {
  width: 192px;
  height: 192px;
  outline: solid 24px var(--background);
}

#pf img {
  width: 192px;
  height: 192px;
}